<%= form_with(model: favori) do |form| %>
  <% if favori.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(favori.errors.count, "error") %> prohibited this favori from being saved:</h2>

      <ul>
        <% favori.errors.each do |error| %>
          <li><%= error.full_message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.hidden_field :location_id, value: location.id %>
  </div>

  <div class="actions">
    <%= form.submit "Favoris", class:"btn btn-warning", style: "color: white;float:right;" %>
  </div>
<% end %>
